//couleur de base
$white: #fff;
$black: #000;

//couleur projet
$color-bg-primary: $white;
$color-bg-secondary: #120006;
$color-accent: #DE1255;
$color-text-accent: #002F5F;
$color-article: #EBEBEB;

$color-text: #8E8E8E ;
$color-title: #221130;
$color-link: $color-text;